<?php global $alpha_nx_one ;?>
<?php
/**
 * header.php
 *
 * The theme's default header.
 */
 ?>
<!DOCTYPE html>
<!--[if IE 8]> <html <?php language_attributes(); ?> class="ie8"> <![endif]-->
<!--[if !IE]><!--> <html <?php language_attributes(); ?>> <!--<![endif]-->

<head>
	<meta charset="<?php bloginfo( 'charset' ); ?>">
	<meta http-equiv="X-UA-Compatible" content="IE=8" />
	<link rel="profile" href="http://gmpg.org/xfn/11" />
    <link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>" />
	
	
	<?php wp_head(); ?>
</head>
<body <?php body_class(); ?>> 

<header>

 <?php do_action( 'before' ); ?> <!-- font -->
	<section id="header_wrap" class="full_width">
		<div id="header_container" class="fixed_width">	
			<?php 
			if(isset($alpha_nx_one['main_logo']['url'])){		
				$logo= $alpha_nx_one['main_logo']['url'];
				if ($logo!= '') { ?>
			<div id="site_logo"><a href="<?php echo esc_url( home_url( '/' ) ); ?>"><img id="site_logo_img" class="float_left" src="<?php echo $logo; ?>"></a></div><?php } }
				
				else { ?>
				<div id="site_title" class="float_left">
				<h1><a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home"><?php bloginfo( 'name' ); ?></a></h1>
				<p><?php bloginfo('description') ?></p> </div>
				<?php } 	?>		
				
			<nav id="header_nav" class="float_right">
			<?php 
				wp_nav_menu(
					array(
						'theme_location' => 'main-menu',
						)
					);
			?>
		</nav>
				
		</div>
			<!-- end site-logo -->
		<nav id="header_nav_responsive" class="float_right">
			<div id="resp_header_nav_button"><i class="fa fa-list-ul fa-2x"></i></div>
		</nav>
		
			
		
	</section> <!-- end container -->
	<nav id="header_nav_res">
			<?php 
				wp_nav_menu(
					array(
						'theme_location' => 'main-menu',
						)
					);
			?>
	</nav>
			
</header> <!-- end site-header -->
<?php  
if ( function_exists('masterslider') ){
	if(isset($alpha_nx_one['slider_code'])){
		if(is_home() || is_front_page()) { if( $alpha_nx_one['slider_code'] != ''){ masterslider($alpha_nx_one['slider_code']) ;} } }
} 

// Breadcrumbs on
if(isset($alpha_nx_one['breadcrumbs'])){
if ($alpha_nx_one['breadcrumbs'] == '1'){
		if (is_front_page() && is_home()) { echo '<section id="box_01"></section>'; }		
		else { ?>
<section id="site_breadcrumbs" class="full_width">
	<div id="content_area_title" class="fixed_width">
		<div id="breadcrumbs_area">
			<span><?php alpha_nx_one_breadcrumbs();?></span>
		</div>
		<div id="post_title">			
			<h1> <?php 
				if (is_single()){ alpha_nx_one_post_title();}
				elseif (is_page()){ alpha_nx_one_post_title();}
				if (is_category()){ printf( __( 'Category : %s', 'alpha-nx-one'), single_cat_title( '', false ) );}
				elseif (is_tag()){printf( __( 'Tag :  %s', 'alpha-nx-one'), single_tag_title( '', false ) );}
				elseif (is_search()){ printf( __( 'Search Results for %s', 'alpha-nx-one'), get_search_query() );}
				elseif (is_author()){ printf( __( 'All posts by %s.','alpha-nx-one'), get_the_author() );}
				
				elseif (is_archive()){
					if ( is_day() ) {
								printf( __( 'Daily Archives for %s', 'alpha-nx-one'), get_the_date() );
							} elseif ( is_month() ) {
								printf( __( 'Monthly Archives for %s', 'alpha-nx-one'), get_the_date( _x( 'F Y', 'Monthly archives date format', 'alpha-nx-one') ) );
							} elseif ( is_year() ) {
								printf( __( 'Yearly Archives for %s', 'alpha-nx-one'), get_the_date( _x( 'Y', 'Yearly archives date format', 'alpha-nx-one') ) );
							} else {
								_e( 'Archives', 'alpha-nx-one');
							}					
				} ?>
			</h1>
		</div>
	</div>
</section>		<?php	
		}
} }
else { echo '<section id="box_01"></section>';} 
if(get_custom_header()!=''){?>
<div id ="header_img_customizer"><img src="<?php header_image(); ?>" height="<?php echo get_custom_header()->height; ?>" alt="" /></div> <?php } ?>
<section id="main_content_area" class="full_width">	
	<section id="content_area" class="fixed_width">
		
 